Instalace modpacků

Mám problém s instalací modpacku
Měl jsem na pc modpacky a v poho. Přeinstaloval jsem PC a když chci nainstalovat modpacky tak to hází error s grafickou kartou ale předtím mi to fungovalo v pohodě. Nevíte co s tím ? přikládam fotku erroru

Komentáře

  • Wrong launcher, tuhle chybu vidím poprvé, každopádně to s tou grafikou je jen informační zpráva aby sis zkontroloval, jestli nemáš zastaralé ovladače, pak to ještě vyhodí jednu ohledně Javy.

    Jinak pár základních dotazů:
    Používáš originální launcher?
    Máš správně nainstalovaný základní vanilla Minecraft a funguje ti? Standardně je ve složce AppData\Roaming/.minecraft
     "Samotný launcher pak nemusí být přímo v té složce, funguje to i tak, ale je lepší to mít pohromadě"
    A jako poslední, instaluješ celý ten modpack do té samé složky?
  • Aha dobrý už to jde tak to bylo asi tím že jsem předtím nespustil nikdy minecraft 1.12.2 a samotný launcher předtím
    A ovladač nemužu aktualizovat protože graficka karta co mam už není vyvíjena a ani na amd.com už není :(

Abys mohl komentovat, musíš být přihlášený nebo registrovaný.